org.cybergarage.xml

## Class Attribute

- java.lang.Object
- - org.cybergarage.xml.Attribute

-     public class Attribute
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Attribute()`
    `Attribute(String name, String value)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getName()`
    `String` | `getValue()`
    `void` | `setName(String name)`
    `void` | `setValue(String value)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Attribute

          public Attribute()

    - #### Attribute

          public Attribute(String name,
                   String value)

  - ### Method Detail

    - #### setName

          public void setName(String name)

    - #### getName

          public String getName()

    - #### setValue

          public void setValue(String value)

    - #### getValue

          public String getValue()